<idea-plugin>
    <id>de.sist.progressbar</id>
    <name>ProgressBar Bug Reproducer</name>
    <vendor email="stratmann.simon@gmail.com">Simon Stratmann</vendor>

    <description><![CDATA[
Reproduces the bug where a progress bar is stuck when the run time is too short.
    ]]></description>

    <depends>com.intellij.modules.platform</depends>
    <depends>com.intellij.modules.vcs</depends>
    <depends>Git4Idea</depends>

    <idea-version since-build="201.6668.113"/>

    <extensions defaultExtensionNs="com.intellij">
        <postStartupActivity implementation="de.sist.gitlab.pipelinemonitor.ProgressBarReproductionService"/>
    </extensions>




</idea-plugin>
